USE [TryNFeOnline]
GO
if (select descricao from Menu where idnPadrao = 1) = 'NFE'
BEGIN
	UPDATE Telas SET teclaAtalho1 = null, teclaAtalho2 = null where id = 4
END
GO
UPDATE emitente SET formaAverbacaoCarga = 'AT&M' where usuarioATM is not null
GO
UPDATE MenuLateralItens SET descricao = 'Consultar Códigos IBPT' WHERE id in (72, 154)	
GO
UPDATE MenuLateralItens SET descricao = 'Cadastrar Códigos IBPT' WHERE id in (73, 155)
GO
UPDATE MenuLateralItens SET descricao = 'Importar Tabela IBPT' WHERE id in (75, 157)
GO
INSERT INTO VERSAO(VERSAO, VERSAOATUALIZACAO, DATAATUALIZACAO) VALUES(453, 711, GETDATE());